@charset "utf-8";
/* CSS Document */

 /*sector logo*/
header #sectorLogo .opcionesExtras{opacity:1; position:absolute; z-index:3500; margin-left: 35%; top:4px; font-weight: 800; color: #D1D1D1}
header #sectorLogo .opcionesExtras a{text-decoration: none; color:#C1C1C1}
header #sectorLogo .opcionesExtras p{font-size:1em; line-height: 16px; font-family:'Encode Sans Semi Condensed', sans-serif; font-weight: normal}
header #sectorLogo #socialred{position: absolute; z-index: 3000; opacity: 0.7; top: 0; margin-top:0px; text-align: right; width: 100%; padding-right: 1%;background:url(../logos/backs.png)!important; height:45px; padding-top:8px} 
header #sectorLogo #socialred ul li{display: inline-block}
.col1,.col2{width: 49.5%}.col1{text-align: left; color: #FFFFFF}
.col1 div{padding-left:10%}
header #sectorLogo #socialred a{text-decoration: none; }
header #sectorLogo .logo{position: absolute; z-index: 2000; text-align: center; width:auto; top:110px; margin-left:1%;}
.col2{text-align: right}
.logoMenu{display: none}
footer ol li{ display: inline-block; text-align: center; margin-bottom: 50px}
footer #fcol1{ width: 49.5%}
footer #fcol2{width: 49.5%}
footer #fcol3{width:100%}
/*fin*/ 
#contactFicha, #contactus{border-bottom: 1px solid #D1D1D1; padding-bottom: 25px;}
#contactFicha, #contactus h1{margin-top: 25px}
#contactFicha .contentContactficha, #contactus .contentContact{margin-top: 35px; line-height:normal}
#contactFicha .contentContactficha ul li, #contactus .contentContact ul li{ display: inline-block; vertical-align: top; }
#contactFicha .contentContactficha .formContactFicha, #contactus .contentContact .formContact{width:60%; padding-right: 10%}
#contactFicha .contentContactficha .formContactInfoFicha, #contactus .contentContact .formContactInfo{width: 39%; vertical-align:top; padding-top: 2%; text-align: right}
 #contactus .contentContact .formContact form{margin-top: 35px}
 #contactus .contentContact .formContact form input{margin-top:5px; margin-bottom: 12px;  width: 100%; height: 35px; padding: 8px}
 #contactus .contentContact .formContact form textarea{margin-top: 12px; margin-bottom: 12px; padding: 8px; width: 100%; height:150px}

#contactFicha .contentContactficha .formContactFicha form {margin-top: 35px}
#contactFicha .contentContactficha .formContactFicha form input {margin-top:5px; margin-bottom: 12px;  width: auto; height: 35px; padding: 8px;}
#contactFicha .contentContactficha .formContactFicha form textarea {margin-top: 12px; margin-bottom: 12px; padding: 8px; width: auto; }
#contactFicha .contentContactficha .formContactFicha form fieldset ul li{padding-left: 5px; padding-right: 5px; padding-bottom: 0px; padding-top: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; width: auto}
input[type=checkbox]
{
  /* Doble-tamaño Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari y Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}
 select   {
               width                    : 135pt;
               height                   : 34pt;
               line-height              : 0pt;
               padding-right            : 0pt;
               text-indent              : 4pt;
               text-align               : left;
               vertical-align           : middle;
               box-shadow               : inset 0 0 3px #606060;
               border                   : 1px solid #acacac;
               font-family              : Arial,  Calibri, Tahoma, Verdana;
               font-size                : 10pt;
               font-weight              : 500;
    		   cursor                   : pointer;
               outline                  : none;
            }
            
input[type=date]{font-family: Arial,Calibri, Tahoma, Verdana;font-size: 10pt;}
 
.anchoPul{width: 50px}
#cboxCapcha{width:250px;}

/*imagenes banner*/ #mybnrImage{position: relative} #mybnrImage img{width:100%}
#mybnrImage .detalleImage ul li{display:inline-block; margin:0px; padding: 8px;}
#mybnrImage .detalleImage{position: absolute;bottom:5%; right:3%;opacity: 0.6}
#mybnrImage .detalleImage .tImage{background-color:#ff0000;color: #FFFFFF; font-weight: 900;padding-right: 50px}
#mybnrImage .detalleImage .dImage{background-color: #fff; color: #215d9a; font-weight: 900; margin-left: -5px}

/*cita
.cita{position: absolute; top: 200px; right: 4%}
.cita p a img{width:auto;height: auto }
.cita p a{color: #E1E1E1;text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000; }
*/

.cita .citaA{position: fixed; bottom:80px; left: 1%; z-index: 50000}
.cita .citaA p a span{background-color: #F70105; padding:5px; box-shadow: 0px 10px 20px #000}
.cita .citaA p a img{width:auto;height: auto }
.cita .citaA p a{color: #fff;text-shadow: 1px 2px 3px #215d9a, -1px 0 0 #215d9a, 0 1px 0 #215d9a, 0 -1px 0 #215d9a, 1px 1px #215d9a, -1px -1px 0 #215d9a, 1px -1px 0 #215d9a, -1px 1px 0 #215d9a; text-decoration: none}
.cita .aviso{position: absolute; right: 1%; text-align: center; top:160px;}
.cita .aviso h1{color: #FF0004;text-shadow: 1px 2px 3px #000, -1px 0 0 #000, 0 1px 0 #000, 0 -1px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000; }
.cita .aviso marquee p{text-shadow:none }
.cita .aviso marquee {width: 300px; height: 100px; background-color: #F7F2F2; opacity: 0.9; padding: 5px }


#archivosTesti .panelGuest{margin-top: 35px}
#archivosTesti .panelTestimonio #Tabs1 #tabs-0 h3{margin-top: 35px}

#panelPrincipalSNR .contenido #Accordion1 .servicios ol li{width: 22%;display: inline-block; height: auto; vertical-align:bottom; margin: 12px; text-align: center; position: relative; margin-bottom: 50px}
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text{padding:15px;font-size:1.2em; line-height: 31px; position: relative; width: 100%; text-align:center;color: #CCCCCC; bottom: 0px}
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text a{color: #00a2f4; text-decoration: none; background-repeat: no-repeat; z-index: 200; position: absolute}
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text:hover a{filter: sepia(60%); cursor: pointer}
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text:hover {cursor: pointer; }
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text img { width: 100%; height: auto; left: 0px; top: 0px;z-index: 100}
#panelPrincipalSNR .contenido #Accordion1 .servicios ol li .text a span{position: absolute; top: 35px}
#formasPago{width:20%;position: fixed; bottom: 0px; left:0px; z-index: 12000}
#formasPago fieldset{width: 100%; padding-bottom:5px; padding-top:5px; background-color: #000000; border: 0px; box-shadow: 1px -2px 2px #3c3c3c}
#formasPago fieldset legend{background-color: #000000; padding-left: 12px; padding-right: 12px; border-radius: 5px 5px 0px 0px; padding-top: 2px; color: #f5f5f5}
#formasPago fieldset img{width: 96%;}



@media screen and (min-width:10px) and (max-width:650px) 
  { 
	#sectorLogo{position: relative; overflow: hidden; background-color:#0E0E0E;background:url(../logos/backs.png)!important;/*#a6d4e0;*/ line-height: 32px; padding: 12px}
    header #sectorLogo .opcionesExtras{opacity:1;  z-index:500; height:auto; color: #FFFFFF;top:245px; margin-top:0px; margin-left: 0%;text-align: right;font-weight: normal; padding-bottom: 5px; width: 100%}	
	  	header #sectorLogo .opcionesExtras p{font-size:0.85em; line-height: 8px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; text-align: right;  }
	header #sectorLogo #socialred{position: relative; right: 0px; top:-8px;margin-top:5px; margin-bottom:30px; padding-right:0%;background: none !important; background: transparent !important;padding-bottom: 5px; z-index: 600; line-height: 0px}
	    .loginini{position: absolute; top:20px;right: 160px}
	.col1,.col2{width:100%; text-align: right; color:#9EA2A4;}
	.col1 div{padding-left:0%;position: absolute; right: 2%; bottom: 30px; text-align: left}
	header #sectorLogo .logo{position: relative; z-index: 400; text-align:right; bottom:0px; margin-left:-2%;top:0px; width: 100%}
	header #sectorLogo .logo img{width:350px; margin-left: 0%; margin-top: -15px}
	 
	  .imgBanner{display:none}
	  .logoMenu{display:block;}
	 
	 #mybnrImage .detalleImage{display: none}
	  #mybnrImage img{width:100%; height: 220px}
	 .cita .citaA{position:fixed; bottom:0px; left: 0px}
     .cita .aviso{position: absolute; right: 1%; text-align: center; top:120px;}
	  .cita .aviso marquee {width: 400px; height: 55px; opacity: 0.9; background: #FFFFFF; background-color: #FFFFFF; text-align: center}
	 #archivosTesti ol li{width: 100%}
	 #archivosTesti .panelGuest{margin-top: 35px}
	 #archivosTesti .panelTestimonio #Tabs1 #tabs-0 h3{margin-top: 35px}
	 
	 footer #fcol1{ width: 100%}
	 footer #fcol2{width: 100%}
	 
	 
	 #contactFicha .contentContactficha .formContactFicha, #contactus .contentContact .formContact{width:100%;}
     #contactFicha .contentContactficha .formContactInfoFicha, #contactus .contentContact .formContactInfo{width:100%;}
	 #panelPrincipalSNR .contenido #Accordion1 .servicios ol li{width: 100%;}
	  #formasPago{width:40%;position: fixed; bottom: 0px; left:0px; z-index: 12000}
	  
   } 

  @media screen and (min-width:650px) and (max-width:800px) 
   { 
	 #sectorLogo{position: relative; overflow: hidden; background-color:#0E0E0E; line-height: 32px; padding: 12px;background:url(../logos/backs.png)!important;}
	 header #sectorLogo .opcionesExtras{opacity:1;  z-index:500; height:auto; color: #FFFFFF;top:220px; left:0px; margin-left:5%; font-weight: normal}
	 header #sectorLogo #socialred{position: relative;top:0px;margin-top:25px;padding-right:0%;background: none !important;background: transparent !important;z-index: 600}
	   .loginini{position: absolute; top:-80px;}
		.col1,.col2{width:49.5; text-align: right; color:#9EA2A4}
	 .col1 div{padding-left:0%;position: absolute; right: 1.4%; bottom: 50px}
	  header #sectorLogo .logo{position: relative; z-index: 400; text-align: center; bottom:0px; margin-left:10%;top:0px;}
	  header #sectorLogo .logo img{width:380px; margin-left: -5%; margin-top: -10px}
 		.imgBanner{display:none}
		.logoMenu{display:block}
	 #mybnrImage .detalleImage{position: absolute;bottom:-20px; right:3%;opacity: 0.6}
	 #mybnrImage .detalleImage ul li{display:inline-block; margin:0px; padding: 2px;}
	 
	 .cita .citaA{position:fixed; bottom:0px; left: 0%}
     .cita .aviso{position: absolute; left:1%; text-align: left; top:40%;}
     .cita .aviso h1{text-align: left}
	   
	 #archivosTesti ol li{width: 100%}
	 #archivosTesti .panelGuest{margin-top: 35px}
	 #archivosTesti .panelTestimonio #Tabs1 #tabs-0 h3{margin-top: 35px}
	  #contactFicha .contentContactficha .formContactFicha, #contactus .contentContact .formContact{width:100%;}
     #contactFicha .contentContactficha .formContactInfoFicha, #contactus .contentContact .formContactInfo{width:100%;}
	 #mybnrImage .detalleImage{position: absolute;bottom:20%; right:3%;opacity: 0.6}
	 footer #fcol1{ width: 100%}
	 footer #fcol2{width: 100%}
	 #panelPrincipalSNR .contenido #Accordion1 .servicios ol li{width: 46%;margin: 5px;}
	  #formasPago{width:40%;position: fixed; bottom: 0px; left:0px; z-index: 12000}
}

  @media screen and (min-width:800px) and (max-width:1024px) 
 { 
      header #sectorLogo .logo img{width:380px; margin-left: 0%;}
	 header #sectorLogo .opcionesExtras{opacity:1; position:absolute; margin-left: 30%; top:0px; font-weight: 800; color: #FFFFFF}
	 #mybnrImage{position: relative; margin-top: 114px}
	 #mybnrImage .detalleImage{position: absolute;bottom:10px; right:3%;opacity: 0.8}
	 #mybnrImage .detalleImage ul li{display:inline-block; margin:0px; padding: 2px;}
	 
	 .cita .citaA{position:fixed; bottom:0px; left: 0%}
	 .cita .aviso{position: absolute; left:1%; text-align: left; top:65%;}
     .cita .aviso h1{text-align: left}
	  .cita .aviso marquee {width: 500px; height: 55px; opacity: 0.9; background: #FFFFFF; background-color: #FFFFFF; text-align: left}
	 
	 #mybnrImage .detalleImage{position: absolute;bottom:20%; right:3%;opacity: 0.6}
	 #panelPrincipalSNR .contenido #Accordion1 .servicios ol li{width: 30%;margin: 5px;}
	 #formasPago{width:40%;position: fixed; bottom: 0px; left:0px; z-index: 12000}
	 header #sectorLogo .opcionesExtras{opacity:1; position:absolute; z-index:3500; margin-left:30%; top:8px; font-weight: 800; color: #D1D1D1}
	header #sectorLogo .opcionesExtras p{font-size:0.9em; line-height: 10px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";}
}

@media screen and (min-width:1024px) and (max-width:1100px) {
	 #mybnrImage{position: relative; margin-top: 114px}
	#mybnrImage .detalleImage{position: absolute;bottom:5px; right:3%;opacity: 0.6}
	 #mybnrImage .detalleImage ul li{display:inline-block; margin:0px; padding: 2px;}
	 .cita .citaA{position: absolute; top:200px; right: 3%}
	 #panelPrincipalSNR .contenido #Accordion1 .servicios ol li{width: 30%;margin: 5px;}
	 #formasPago{width:30%;position: fixed; bottom: 0px; left:0px; z-index: 12000}
	

}

